/* fonts */
@font-face {
    font-family: 'Proba Pro Extra Light';
    src: url('../font/probapro/ProbaPro-ExtraLight.eot');
    src: url('../font/probapro/ProbaPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../font/probapro/ProbaPro-ExtraLight.woff') format('woff'),
        url('../font/probapro/ProbaPro-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proba Pro Light';
    src: url('../font/probapro/ProbaPro-Light.eot');
    src: url('../font/probapro/ProbaPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/probapro/ProbaPro-Light.woff') format('woff'),
        url('../font/probapro/ProbaPro-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* end fonts */

/* set Glyphicons */
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url("../font/bootstrap/glyphicons-halflings-regular.eot");
    src: url("../font/bootstrap/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../font/bootstrap/glyphicons-halflings-regular.woff2") format("woff2"), url("../font/bootstrap/glyphicons-halflings-regular.woff") format("woff"), url("../font/bootstrap/glyphicons-halflings-regular.ttf") format("truetype"), url("../font/bootstrap/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-eye-open:before {
    content: "\e105";
}

.glyphicon-eye-close:before {
    content: "\e106";
}

/*end Glyphicons*/
@font-face {
    font-family: 'fa';
    src: url("../fonts/fontawesome-webfont.ttf");
    src: url("../fonts/fontawesome-webfont.woff");
    src: url("../fonts/fontawesome-webfont.eot");
}

.fade:not(.show) {
    opacity: 0.8 !important;
}

body {
    font-family: Proba Pro Light !important;
    margin: 0;
    padding: 0;
}

body {
    background: #E5E5E5;
}

.special {
    width: 1170px;
    height: 75px;
    left: 55px;
    top: 100px;
    border-bottom: 1px solid #E5E5E5;
    margin: 0 !important;
    /* padding-bottom: 14px;
    margin-bottom: 27px; */
}

.spf-active {
    text-decoration-line: underline;
}

.sp-font {
    margin: 0 10px 0 10px;
}

.sp-font:hover {
    cursor: pointer;
}

.sp-font1 {
    font-size: 20px;
    line-height: 31px;
    letter-spacing: 0.05em;
}

.sp-font2 {
    font-size: 32px;
    line-height: 46px;
    letter-spacing: 0.05em;
}

.sp-font3 {
    font-size: 44px;
    line-height: 61px;
    letter-spacing: 0.05em;
}

.special-hidden {
    display: none !important;
}

.btn-special {
    width: 302px;
    height: 34px;
    border: 2px solid #6D727C !important;
    box-sizing: border-box;
    border-radius: 50px !important;
    margin: 0 0 0 60px;
    vertical-align: top !important;
    margin-top: 14px;
}

.btn-sp-text {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    /* identical to box height */

    letter-spacing: 0.05em;
    text-transform: uppercase
}

.main-container {
    position: relative;
    padding: 35px 55px 0px 55px;
    margin: auto;
    width: 1280px;
    min-height: 677px;
    background: #FFFFFF;
}

.header {
    height: 140px;
    padding-bottom: 37px;
}

.logo a,
.logo a:hover {
    text-decoration: none;
}

#filter-gs {
    padding: 0 10px 0 34px;
}

.filter-gs {
    filter: grayscale(100%);
}

.hovering  {
    color: #004BC1 !important;
    cursor: pointer;
}

.logo .row {
    height: relative;
    float: left;
}

.logo-img>a>img {
    margin-right: 12px;
    width: 24px;
    height: 39px;
}

.logo-text,
.logo-text>a>span {
    font-family: Proba Pro Light;
    width: 177px;
    height: 102px;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    text-transform: uppercase;
    color: #1D1D1B;
}

.info-logo-text {
    width: 188px;
    height: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
    color: #1D1D1B;
}

.info>span>i {
    width: 22px;
    height: 14px;
}

.lang>a,
.social-item>a>i,
.searche-block>a>i,
.info>span>i {
    color: #8C909A;
}

.lang>a:hover {
    font-weight: 600;
}

.lang>a:hover,
.social-item>a>i:hover,
.searche-block>a>i:hover {
    color: #004BC1;
}

.search-block,
.info {
    height: 55px;
}

/* TODO: don't work it */
.search-control:hover {
    border: 1px solid #004BC1;
    box-sizing: border-box;
    border-radius: 50px;
}

.info-logo-text {
    padding-right: 25px;
}

.social-item {
    padding: 0 20px 0 20px;
}

.searche-block {
    padding-left: 184px;
}

.lang {
    border: 1px solid #E5E5E5;
    border-top: none;
    border-bottom: none;
    padding: 0 28px 0 28px;
}

/* Bootstrap 4 text input with search icon */

.has-search .form-control {
    padding-left: 3.375rem;
}

.form-control-feedback {
    position: relative;
    z-index: 2;
    width: 325px;
    top: 16px;
    left: 20px;
    box-sizing: border-box;
    font-size: 12px;
    text-align: left;
    pointer-events: none;
    color: #aaa;
}

.has-search>.form-control {
    position: relative;
    top: -14px;
    width: 325px;
    border-radius: 50px;
    border: 1px solid #E5E5E5;
}

.logo {
    margin: 0 !important;
}

.logo-right {
    margin-left: 354px;
}

.border-brand {
    color: #131d43;
    margin: 0 0 35px 0;
    padding: 0 0 0 12px;
    position: relative;
}

.border-brand:before {
    top: 0;
    background-color: #0066cc;
}

.border-brand:after {
    bottom: 0;
    background-color: #ffcc00;
}

.border-brand:before,
.border-brand:after {
    display: block;
    content: '';
    width: 3px;
    height: 50%;
    position: absolute;
    left: 0;
}

/* *:before, *:after  */

.border-brand::before,
.border-brand::after {
    box-sizing: border-box;
}

.main {
    margin: 0 !important;
}

/*left  menu*/
.side-bar {
    width: 270px;
}

.layout__left {
    margin-bottom: 20px;
}

.menu-basic {
    width: 270px;
    border-bottom: 1px solid #C4C4C4;
    margin: 0 0 20px 0;
}

.menu-basic__l1-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-basic__l1-item {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #C4C4C4;
}

.menu-basic__l1-item:last-child {
    border-bottom: none;
}

.menu-basic__l1-item.sub {
    padding-right: 1px;
}

.menu-basic__l1-item.sub .menu-basic__l1-inner:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #C4C4C4 transparent transparent transparent;
    position: absolute;
    top: 22px;
    right: 2px;
    transform: rotate(0deg);
    transition: border-top-color .5s ease 0s, transform .5s ease 0s;
}

.menu-basic__l1-item.active .menu-basic__l1-inner:after {
    transform: rotate(-180deg);
}

.menu-basic__l1-item.active .menu-basic__l2-wrap {
    display: block;
}

.menu-basic__l1-link {
    display: block;
    line-height: 1.4;
    font-size: 16px;
    font-weight: 300;
    color: #1D1D1B;
    text-decoration: none;
    position: relative;
    transition: color .5s ease 0s;
}

.menu-basic__l1-link:before,
.menu-basic__l1-link:after {
    display: block;
    content: '';
    width: 3px;
    height: 50%;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: opacity .5s ease 0s;
}

.menu-basic__l1-link:hover,
.menu-basic__l1-link.active,
.menu-basic__l1-link.current {
    color: #004BC1;
    text-decoration: none;
}

.menu-basic__l1-link:hover .menu-basic__l1-inner:after {
    border-top-color: #004BC1;
}

.menu-basic__l1-link.active .menu-basic__l1-inner:after,
.menu-basic__l1-link.current .menu-basic__l1-inner:after {
    border-top-color: #00448D;
}

.menu-basic__l1-link.active:before,
.menu-basic__l1-link.active:after,
.menu-basic__l1-link.current:before,
.menu-basic__l1-link.current:after {
    opacity: 1;
}

.menu-basic__l1-inner {
    padding: 13px 0 13px 2px;
}

.menu-basic__l2-wrap {
    display: none;
}

.menu-basic__l2-list {
    list-style: none;
    margin: 0;
    padding: 14px 0 14px 30px;
}

.menu-basic__l2-item {
    margin: 0 0 11px 0;
    padding: 0;
}

.menu-basic__l2-item:last-child {
    margin-bottom: 0;
}

.menu-basic__l2-item.sub .menu-basic__l2-inner {
    padding-right: 12px;
}

.menu-basic__l2-item.sub .menu-basic__l2-inner:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #C4C4C4 transparent transparent transparent;
    position: absolute;
    top: 9px;
    right: 2px;
    transform: rotate(0deg);
    transition: border-top-color .5s ease 0s, transform .5s ease 0s;
}

.menu-basic__l2-item.active .menu-basic__l2-inner:after {
    transform: rotate(-180deg);
}

.menu-basic__l2-item.active .menu-basic__l3-wrap {
    display: block;
}

.menu-basic__l2-link {
    display: block;
    line-height: 1.4;
    padding: 1px 0;
    font-size: 16px;
    font-weight: 300;
    color: #1D1D1B;
    text-decoration: none;
    position: relative;
    transition: color .5s ease 0s;
}

.menu-basic__l2-link:hover {
    color: #004BC1;
    text-decoration: none;
}

.menu-basic__l2-link.active,
.menu-basic__l2-link.current {
    color: #00448D;
    text-decoration: none;
}

.menu-basic__l2-link:hover .menu-basic__l2-inner:after,
.menu-basic__l2-link.active .menu-basic__l2-inner:after,
.menu-basic__l2-link.current .menu-basic__l2-inner:after {
    border-top-color: #00448D;
}

.menu-basic__l3-wrap {
    display: none;
}

.menu-basic__l3-list {
    list-style: none;
    margin: 0;
    padding: 11px 0 0 20px;
}

.menu-basic__l3-item {
    margin: 0 0 11px 0;
    padding: 0;
}

.menu-basic__l3-item:last-child {
    margin-bottom: 0;
}

.menu-basic__l3-link {
    display: block;

    padding: 1px 0;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #1D1D1B;
    text-decoration: none;
    position: relative;
    transition: color .5s ease 0s;
}

.menu-basic__l3-link:hover {
    color: #004BC1;
    text-decoration: none;
}

.menu-basic__l3-link.active,
.menu-basic__l3-link.current {
    color: #00448D;
    text-decoration: none;
}

.main-content {
    margin-left: 24px;
}

/*end menu*/
/* main-content */
.slider {
    width: 870px;
    height: 330px;
    left: 355px;
    top: 172px;
    margin-top:-110px;
    margin-bottom: 14px;
}

.slider2 {margin-top: -100px;line-height: 1;}

.slider a, .slider a:hover {text-decoration:none;}

.slider-blue {background: linear-gradient(95.42deg, #2E77EA 19.47%, #004BC1 86.59%), #2E77EA;background-image: url(../img/tmp/slider-background.png);}

.slider-black{background:white;}


.slider-title {
    position: relative;
    height: 92px;
    left: 45px;
    top: 45px;
    font-style: normal;
    font-weight: bold;
}

.slider-title-blue {width: 558px;font-size: 36px;color: #FFFFFF;line-height: 46px;}

.slider-title-black { font-size: 60px; color: black;line-height: 46px;letter-spacing:5px;}

.slider-desc {
    position: relative;
    width: 419px;
    height: 30px;
    left: 45px;
    line-height: 30px;   
    font-style: normal;
    font-weight: normal;
    text-align: justify;
}

.slider-desc-blue {color: #ffffffc4;font-size: 21px;top: 45px;}

.slider-desc-black {color:black;font-size: 36px;top: 25px;}

.slider-desc-black2 {position: relative;top: 67px;left: 300px;color: black;font-size: 30px;}

.slider-desc-black strong {position:relative;top:6px;}

.sp-date {font-size: 30px;padding: 20px 0 0 50px;}
.sp-title {font-size: 44px;position: relative;left: -258px;}
.p-title {font-size: 46px;}

.btn-slider {
    position: relative;    
    height: 48px;
    left: 44px;
    top: 66px;

    background: #FFD500 ! important;
    border-radius: 50px !important;
    font-weight: 500;
    font-size: 18px;
}

.btn-slider-blue {width: 210px;}

.btn-slider-black {width: 254px;}

.btn-slider>span {
    position: relative;
    top: 6px;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.05em !important;
    text-transform: uppercase;
    color: #1D1D1B !important;
}

.btn-slider-blue>span {font-weight: 500;}

.btn-slider-black>span {font-weight: bold;}

.btn-outline-primary-b {
    color: #053b75 !important;
    border-color: #015bbb !important;
    margin-top: -4px;
    font-size: 12px !important;
    font-weight: bold !important;
}

.btn-outline-primary-b:hover {
    background: #015bbb !important;
    color: white !important;
}

.td-n, .td-n:hover {text-decoration: none;}

.card-sap-b {background: #015bbb !important;color: white !important;}

.video {
    background: url(../img/tmp/youtube.png), url(../img/tmp/414618-PD6SJV-5801.png);
    width: 270px;
    height: 188px;
    background-repeat: no-repeat;
    background-position: inherit;
    background-origin: content-box;
    background-size: cover;
}

.darkened {
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80) black;
    -khtml-opacity: 0.8;
    background-color: #000;
}

.darkened:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100) black;
    -khtml-opacity: 1;
    background-color: #000;
}

.youtube-block {
    margin-bottom: 52px;
}

.video-title {
    position: relative;
    width: 125px;
    height: 32px;
    left: 56px;
    top: 8px;

    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
}

.video a {
    position: relative;
    top: 17px;
    left: 104px;
    width: 50px;
    height: 50px;
}

.yuotube-title {

    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #6D727C;
}

.youtube-desc {
    width: 270px;
    height: 105px;
    font-size: 16px;
    line-height: 26px;

}


.facebook-block a,
.facebook-block a:hover,
.youtube-desc>a,
.youtube-desc>a:hover,
.youtube-desc>a:visited {
    text-decoration: none;
    color: #1D1D1B;
}

.m-social-link {
    margin-top: 4px;
}

.m-social-link>a,
.m-social-link>a:hover {
    text-decoration: none;
    /* Убираем подчеркивание */
    border-bottom: 1px dashed #000080;
    /* Добавляем свою линию */
    width: 123px;
    font-size: 14px;
    line-height: 26px;
    /* identical to box height, or 186% */
    color: #004BC1;
}

.facebook-logo {
    width: 75px;
    font-size: 14px;
    line-height: 18px;
    /* identical to box height */

    letter-spacing: 0.05em;
    text-transform: uppercase;

    color: #6D727C;
}

.facebook-title {
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #385898;
}

.f-content {
    height: 74px;
}

.f-info-text {
    font-size: 14px;
    line-height: 16px;
}

.f-info-globe,
.f-info-text {
    color: #6D727C;
}

.f-info {
    position: relative;
    top: -30px;
    left: 50px;
}

c .f-info-globe {
    font-size: 12px;
}

.miniblock {
    width: 870px;
}

.miniblock-title {
    font-size: 18px;
    line-height: 23px;
    /* identical to box height */

    letter-spacing: 0.05em;
    text-transform: uppercase;

    color: #1D1D1B;
}

.miniblock {
    margin-top: 20px;
}

.miniblock-content {
    border-top: 1px solid #E5E5E5;
}

.miniblock-content>ul {
    list-style: none outside none;
    padding: 0px;
    /*margin: 12px 0 12px 0;*/
}

.miniblock-content a,
.miniblock-content a:hover,
.miniblock-content a:visited {
    text-decoration: none;
    color: #1D1D1B;
}

.miniblock-content ul li {
    margin-top: 30px;
}

.new-img {
    width: 172px !important;
    height: 145px !important;
}

.new-img>img {
    width: 170px !important;
    height: 114px !important;
}

.title-new {
    width: 650px;
    float: none;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    color: #1D1D1B;
}

.title-new:hover,
.title-new:hover~.data-new {
    color: #004BC1;
}

.data-new {
    width: 200px;
    height: 18px;
    font-family: Proba Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #6D727C;
}

.btn-container {
    text-align: center;
}

.btn-miniblock,
.btn-miniblock-wide {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #004BC1 !important;
    height: 38px;
    border: 1px solid #004BC1 !important;
    box-sizing: border-box;
    border-radius: 50px !important;
}

.btn-miniblock {
    width: 166px;
}

.btn-miniblock-wide {
    width: 301px;
}

.btn-miniblock:hover,
.btn-miniblock-wide:hover {
    background: #004BC1 !important;
    color: #FFFFFF !important;
}

.btn-active {
    background: #00448D !important;
    color: #FFFFFF !important;
}

/* end mian-content*/
.footer {
    width: 1170px;
    height: 162px;
    margin-top: 75px;
    border-top: 1px solid #E5E5E5;
}

.row-footer {
    margin: 0 !important;
}

.col-footer {
    margin-top: 45px;
}

.logo-img1 {
    margin-right: 9px;
}

.logo-img1 {
    width: 19px;
}

.logo-img1>a,
.logo-img1>a :hover,
.logo-text1>a,
.logo-text1>a:hover {
    text-decoration: none;
}

.logo-img1>a>img {
    width: 19px;
    height: 30px;
}

.logo-text1,
.logo-text1>a>span {
    font-family: Proba Pro Light;
    width: 50px;
    height: 74px;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 24px;
    text-transform: uppercase;
    color: #1D1D1B;
}

.f-col-title {
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;

    color: #1D1D1B;

}

.fg-content {
    font-size: 16px;
    line-height: 24px;
    color: #6D727C;
}

.fb-content {
    font-size: 16px;
    line-height: 20px;
    color: #004BC1;
}

.fbd-content {
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    color: #004BC1;
}

.f-old-title img {
    margin-left: -26px !important;
}

.f-old-title span {
    margin-left: 15px;
}

/* .f-old-title span > a */

.f-old-title a,
.f-old-title a:hover {
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}

.f-old-title a {
    color: #1D1D1B;
}

.f-old-title:hover~p,
.f-old-title:hover~.f-old-title a {
    color: #004BC1;
}

.breadcrumbs {
    margin-top: 12px;
}

.breadcrumbs span {
    margin: 0 10px 0 10px;
}

.breadcrumbs a {
    color: #8C909A;
    text-decoration: none;
}

.breadcrumbs a:hover {
    color: #004BC1;
}

.breadcrumbs i {
    color: #8C909A;
    font-size: 14px;
}

.new-item-title {
    width: 870px;
    font-family: Proba Pro Light;
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    color: #1D1D1B;
}

.new-item-data {
    width: 123px;
    height: 23px;
    font-family: Proba Pro Light;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #6D727C;

}

.new-item-data,
.new-item-img,
.new-item-text {
    margin-top: 12px;
}

.new-item-text {
    font-family: Proba Pro Light;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #1D1D1B;
}

.new-item-social-icons {
    width: 200px;
    height: 23px;
    font-family: Proba Pro Light;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
}

.new-item-social-icons i {
    margin: 0 10px 0 10px;
}

.new-item-social-icons a,
.new-item-social-icons {
    color: #004BC1;
}

.new-item-social-icons a:hover {
    color: #4B8FF9;
}

.btn-prev, .btn-next {
    font-family: Proba Pro;
    font-style: normal;
    font-weight: 500 !important;
    font-size: 16px !important;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    height: 38px;
    box-sizing: border-box;
    border-radius: 50px !important;
}

.btn-prev {
    border: 1px solid #6D727C !important;
    color: #6D727C !important;
}

.pub-rec-btn {width: 176px;}

.new-item-navigate {
    margin: 40px 40px 0 0;
}

.btn-prev:hover {
    border: 1px solid #004BC1 !important;
    color: #004BC1 !important;
    background: #FFFFFF !important;
}

.btn-next {
    border: 1px solid #004BC1 !important;
    color: #004BC1 !important;
}

.btn-next:hover {
    background: #004BC1 !important;
    color: #FFFFFF !important;
}

.pagesLine a {color: #004BC1;}

.pagination-block {width:100%}

.pagination-block font>b {color: #004BC1;}

.li-h {font-weight:400;}

.list-simple {list-style:none;}

.img-block {margin:25px 0 25px 0;}

.text-block {font-size:20px;}
.text-block a {color:#004BC1;text-decoration:none;}
.text-block a:hover {color:#4B8FF9;}
.text-block a:active{color:#00448D;}

.text-block img {margin:30px 0 30px 0;}

.pub-cat-block-btn {margin-top:30px;}

.pub-block-pag {margin-top:30px; margin-botton:10px; text-align:center;}

.pub-list {list-style:none;}

.gray {color: #808080;}

.list-none {list-style: none;}

.head-17 {font-size: 17px !important;}

.indent-32{margin-left: -32px;}
.indent-both-50{margin-left: 50px;margin-right: -50px;}

.btn-auth {background-color:#0066cc !important;color: #fff !important; margin-bottom: 5px;width:170px;}
.btn-auth:hover {background-color:#004BC1 !important;}

.reg-form{width: 400px !important;margin-bottom:5px;}

/* for main slider*/
.main-container-slider {min-width:870px;}
.c-c-m {width: 6% !important;}
.c-ol-m {margin: 0 40% !important;}
.c-cap-m {margin: 0 -75px -69px 320px;}
.c-t {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    font-weight: 900;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    border: 2px solid #fc0;
    border-radius: 50%;
    margin-right: 15px;
}
.c-g {font-weight:900 !important;}.d-border-left{border-left:2px solid #1D1D1B;}

.c-a-non {text-decoration:none;font-weight:900;font-size:20px;color: #1D1D1B;}
.c-a-non:hover{text-decoration:none;color: #004BC1 !important;}

.d-border-left{border-left:2px solid #1D1D1B;}
.d-border-right{border-right:2px solid #1D1D1B;}
.commission-block {padding: 60px 40px 30px 0 !important;}
.carousel-item{height: 260px;}
.container_slider_css {min-height: 170px;overflow: hidden;position: relative;}.photo_slider_css {position: absolute; width: 100%;}
.bc-td {border-left:3px outset #000; border-right:3px outset #000; border-top:3px outset #000;}
.bcf-td {border-bottom:3px outset #000;}